## lomiri-sounds 21.11

=== CMakeLists.txt ===
project (lomiri-sounds)
cmake_minimum_required (VERSION 3.13)

set(PACKAGE ${CMAKE_PROJECT_NAME})
set(PROJECT_VERSION 21.11)

if(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
    SET(CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)

include(GNUInstallDirs)

install(DIRECTORY "${CMAKE_SOURCE_DIR}/share/sounds" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}")
