=== debian/changelog ===
lomiri-sounds (21.11-2) unstable; urgency=medium

  * Re-upload as-is and source-only.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 31 Jan 2022 15:51:39 +0100

lomiri-sounds (21.11-1) unstable; urgency=medium

  [ Marius Gripsgard ]
  * Initial upload to Debian (Closes: #1000606).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Dec 2021 16:00:54 +0100
