=== debian/control ===
Source: lomiri-sounds
Section: sound
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Marius Gripsgard <marius@ubports.com>,
Build-Depends: cmake,
               debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/lomiri-sounds
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-sounds.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-sounds

Package: lomiri-sounds
Architecture: all
Depends: ${misc:Depends}
Description: sounds for the Lomiri operating environment
 The Lomiri shell is the primary user interface for Lomiri based mobile
 devices.
 .
 Provides notification and ringtones sound effects for the Lomiri
 operating environment.
