=== debian/watch ===
version=4
https://gitlab.com/ubports/core/lomiri-sounds/tags .*/lomiri-sounds-(\d\S+)\.tar\.gz
