=== data/CMakeLists.txt ===
# lomiri-sounds.pc

configure_file("${CMAKE_CURRENT_SOURCE_DIR}/lomiri-sounds.pc.in" "${CMAKE_CURRENT_BINARY_DIR}/lomiri-sounds.pc" @ONLY)
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/lomiri-sounds.pc" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/pkgconfig/")
