=== debian/changelog ===
lomiri-sounds (25.01-2) unstable; urgency=medium

  * debian/changelog:
    + post-upload fix my mail address
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
    + Add Multi-Arch: foreign declaration. Thanks, Multi-Arch Hinter.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 14 Aug 2025 16:43:01 +0200

lomiri-sounds (25.01-1) unstable; urgency=medium

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml

  [ Mike Gabriel ]
  * New upstream release.
  * debian/:
    + Update upstream Git repo URL.
    + Bump Standards-Version: to 4.7.0. No changes needed.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Jan 2025 17:01:36 +0100
