=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  Marius Gripsgard <marius@ubports.com>,
 Build-Depends: cmake,
                debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/core/lomiri-sounds
+Homepage: https://gitlab.com/ubports/development/core/lomiri-sounds
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-sounds.git
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-sounds
 
 Package: lomiri-sounds
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: sounds for the Lomiri operating environment
  The Lomiri shell is the primary user interface for Lomiri based mobile
